body {
    background-image: url(station.jpg);
    background-size: cover;
    text-align: center;
}

h1 {
    margin-top: 10px;
    margin-bottom: 10px;
}

h2 {
    font-size: 50px;
    margin-top: 0;
    margin-bottom: 20px;
}

button {
    border: none;
    padding-bottom: 10px;
    color: white;
    font-weight: bold;
    width: 250px;
    margin-bottom: 5px;
    border-radius: 5px;
    cursor: pointer;
}

#increment-btn {
    background: darkred;
}

#save-btn {
    background: green;

}